Bug 816668 - [abrt] system-config-samba-1.2.96-1.fc16: sambaParser.py:91:__init__:Exception: section COMPARTE already defined
[abrt] system-config-samba-1.2.96-1.fc16: sambaParser.py:91:__init__:Exceptio...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:2dbe1637ea5c9a1a5915ad92939...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 12:17 EDT by Jesus Perez
Modified: 2013-02-13 14:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:38:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesus Perez 2012-04-26 12:17:57 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/system-config-samba
event_log:      2012-04-26-05:24:52> Smolt profile successfully saved
executable:     /usr/bin/system-config-samba
kernel:         3.3.2-6.fc16.i686.PAE
reason:         sambaParser.py:91:__init__:Exception: section COMPARTE already defined
time:           jue 26 abr 2012 05:24:40 CDT
uid:            1000
username:       usuario

backtrace:
:sambaParser.py:91:__init__:Exception: section COMPARTE already defined
:
:Traceback (most recent call last):
:  File "/usr/share/system-config-samba/shareWindow.py", line 438, in onOkButtonClicked
:    section = sambaParser.SambaSection(self.samba_data, dir_header)
:  File "/usr/lib/python2.7/site-packages/scsamba/core/sambaParser.py", line 91, in __init__
:    raise Exception("section %s already defined" % (name))
:Exception: section COMPARTE already defined
:
:Local variables in innermost frame:
:literal: None
:prototype: False
:parser: <scsamba.core.sambaConfig.SambaConfig object at 0xa1b384c>
:name: 'COMPARTE'
:self: <SambaSection instance preamble:
:
:>

smolt_data:
:
:
:General
:=================================
:UUID: 1aabbe1d-10e5-4d58-8c3b-5048d360729a
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.UTF-8
:Plataforma: i686
:BogoMIPS: 5985.10
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 3000
:Memoria del Sistema: 1947
:Intercambio (swap) del Sistema: 3903
:Vendedor: Hewlett-Packard
:Sistema: HP Compaq dc7900 Small Form Factor 
:Factor de forma: Low Profile Desktop
:Kernel: 3.3.2-6.fc16.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:14950:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14850:4156:12340) pci, ahci, STORAGE, 82801JD/DO (ICH10 Family) SATA AHCI Controller
:(32902:11794:4156:12340) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:11795:4156:12340) pci, None, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:14960:4156:12340) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14868:4156:12340) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:11796:4156:12340) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4156:12340) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:11798:4156:12340) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:(32902:4318:4156:12340) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:14949:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4156:12340) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14968:4156:12340) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 5
:(32902:14948:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14951:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(32902:11792:4156:12340) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:14958:4156:12340) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14953:4156:12340) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14954:4156:12340) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4156:12340) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dpipcomputo165-lv_root / ext4 4096 4096 13081819 9857895 9202535 3276800 2958773 2958773
:/dev/sda2 /boot ext4 1024 1024 508745 411977 386377 128016 127787 127787
:/dev/mapper/vg_dpipcomputo165-lv_home /home ext4 4096 4096 63831704 62275288 59079999 15982592 15970347 15970347
:
Comment 1 Fedora End Of Life 2013-01-16 11:12:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:38:44 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.